newt_checkbox_set_flags
newt_checkbox_tree_add_item
Fonctions Newt
PHP Manual

# newt_checkbox_set_value

(PECL newt:0.1-1.1)

newt_checkbox_set_value — Définit la valeur de la boîte à cocher

### Description

void newt_checkbox_set_value ( resource `$checkbox` , string `$value` )

Cette fonction permet de définir la valeur courante de la ressource de boîte à cocher.

### Liste de paramètres

`checkbox`

`value`

### Valeurs de retour

Aucune valeur n'est retournée.

newt_checkbox_set_flags
newt_checkbox_tree_add_item
Fonctions Newt
PHP Manual